/* Awards */
.awards {
  padding: 80px 0 170px;
  position: relative;
  overflow: hidden;
}

.awards:before {
  content: "";
  width: 1022px;
  height: 682px;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #fdca4f;
}

.awards .text-right {
  margin-right: 18px;
}

.awards .about-container {
  padding: 0 38px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.awards .subtitle {
  color: #ffffff;
}

.awards h3.new-h3 {
  padding-bottom: 30px;
}

.awards h3.new-h3:after {
  width: 400px;
  left: auto;
}

@media (max-width: 767px) {
  .awards h3.new-h3:after {
    width: 70%;
  }

  .awards .about-container {
    padding: 0 20px;
  }
}

.awards .award {
  padding: 34px 45px 30px 30px;
  width: 533px;
  height: 300px;
  background: #ffffff;
  -webkit-box-shadow: 0px 40px 40px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 40px 40px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  margin: 17px 18px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .awards .award {
    height: auto;
    margin: 0 0 15px;
    padding: 30px;
  }


}

.awards .award__icon {
  margin-bottom: 30px;
}

.awards .award__title {
  border-bottom: 2px solid #c32d33;
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 27px;
  line-height: 27px;
  text-transform: uppercase;
  color: #0e0606;
  padding-bottom: 15px;
  margin-bottom: 15px;
  display: inline-block;
}

.awards .award__text {
  font-family: "FreightTextBook", Helvetica Neue, Helvetica, Times, sans-serif;
  font-size: 22px;
  line-height: 32px;
  color: #757070;
  height: 99px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .awards .award__text {
    height: auto;
  }
}

@media (min-width: 766px) {
  .awards .award__logo {
    position: absolute;
    right: 45px;
    top: 34px;
  }
}

@media (max-width: 767px) {
  .awards .award__logo {
    margin-top: 20px;
  }
}
/* Awards */
